<?php $icons = array();
$icons['alicoBold53']['quill2'] = array("class"=>'quill2',"tags"=>'quill,feather,write,edit',"unicode"=>'');
$icons['alicoBold53']['arrow-right2'] = array("class"=>'arrow-right2',"tags"=>'arrow-right,right,next',"unicode"=>'');
$icons['alicoBold53']['arrow-right3'] = array("class"=>'arrow-right3',"tags"=>'arrow-right,right,next',"unicode"=>'');
$icons['alicoBold53']['arrow-left2'] = array("class"=>'arrow-left2',"tags"=>'arrow-left,left,previous',"unicode"=>'');
$icons['alicoBold53']['arrow-left3'] = array("class"=>'arrow-left3',"tags"=>'arrow-left,left,previous',"unicode"=>'');
$icons['alicoBold53']['arrow-right14'] = array("class"=>'arrow-right14',"tags"=>'arrow-right,right,arrow-next',"unicode"=>'');
$icons['alicoBold53']['arrow-left14'] = array("class"=>'arrow-left14',"tags"=>'arrow-left,left,arrow-previous',"unicode"=>'');
$icons['alicoBold53']['stop-watch'] = array("class"=>'stop-watch',"tags"=>'stop-watch',"unicode"=>'');
$icons['alicoBold53']['stop-watch2'] = array("class"=>'stop-watch2',"tags"=>'stop-watch',"unicode"=>'');
$icons['alicoBold53']['clipboard-move'] = array("class"=>'clipboard-move',"tags"=>'clipboard-move',"unicode"=>'');
$icons['alicoBold53']['clipboard-move2'] = array("class"=>'clipboard-move2',"tags"=>'clipboard-move',"unicode"=>'');
$icons['alicoBold53']['303'] = array("class"=>'303',"tags"=>'303',"unicode"=>'');
$icons['alicoBold53']['313'] = array("class"=>'313',"tags"=>'313',"unicode"=>'');
$icons['alicoBold53']['314'] = array("class"=>'314',"tags"=>'314',"unicode"=>'');
$icons['alicoBold53']['325'] = array("class"=>'325',"tags"=>'325',"unicode"=>'');
$icons['alicoBold53']['363'] = array("class"=>'363',"tags"=>'363',"unicode"=>'');
$icons['alicoBold53']['378'] = array("class"=>'378',"tags"=>'378',"unicode"=>'');
$icons['alicoBold53']['385'] = array("class"=>'385',"tags"=>'385',"unicode"=>'');
$icons['alicoBold53']['421'] = array("class"=>'421',"tags"=>'421',"unicode"=>'');
$icons['alicoBold53']['435'] = array("class"=>'435',"tags"=>'435',"unicode"=>'');
$icons['alicoBold53']['468'] = array("class"=>'468',"tags"=>'468',"unicode"=>'');
$icons['alicoBold53']['508'] = array("class"=>'508',"tags"=>'508',"unicode"=>'');
$icons['alicoBold53']['515'] = array("class"=>'515',"tags"=>'515',"unicode"=>'');
$icons['alicoBold53']['pencil6'] = array("class"=>'pencil6',"tags"=>'pencil6',"unicode"=>'');
$icons['alicoBold53']['color-sampler'] = array("class"=>'color-sampler',"tags"=>'color-sampler',"unicode"=>'');
$icons['alicoBold53']['bucket'] = array("class"=>'bucket',"tags"=>'bucket',"unicode"=>'');
$icons['alicoBold53']['file-check'] = array("class"=>'file-check',"tags"=>'file-check',"unicode"=>'');
$icons['alicoBold53']['coins'] = array("class"=>'coins',"tags"=>'coins',"unicode"=>'');
$icons['alicoBold53']['piggy-bank'] = array("class"=>'piggy-bank',"tags"=>'piggy-bank',"unicode"=>'');
$icons['alicoBold53']['location2'] = array("class"=>'location2',"tags"=>'location',"unicode"=>'');
$icons['alicoBold53']['map4'] = array("class"=>'map4',"tags"=>'map4',"unicode"=>'');
$icons['alicoBold53']['clock22'] = array("class"=>'clock22',"tags"=>'clock',"unicode"=>'');
$icons['alicoBold53']['safe'] = array("class"=>'safe',"tags"=>'safe',"unicode"=>'');
$icons['alicoBold53']['trophy2'] = array("class"=>'trophy2',"tags"=>'trophy',"unicode"=>'');
$icons['alicoBold53']['trophy22'] = array("class"=>'trophy22',"tags"=>'trophy2',"unicode"=>'');
$icons['alicoBold53']['trophy3'] = array("class"=>'trophy3',"tags"=>'trophy3',"unicode"=>'');
$icons['alicoBold53']['trophy4'] = array("class"=>'trophy4',"tags"=>'trophy4',"unicode"=>'');
$icons['alicoBold53']['hammer2'] = array("class"=>'hammer2',"tags"=>'hammer2',"unicode"=>'');
$icons['alicoBold53']['gun-forbidden'] = array("class"=>'gun-forbidden',"tags"=>'gun-forbidden',"unicode"=>'');
$icons['alicoBold53']['shield2'] = array("class"=>'shield2',"tags"=>'shield',"unicode"=>'');
$icons['alicoBold53']['shield-check'] = array("class"=>'shield-check',"tags"=>'shield-check',"unicode"=>'');
$icons['alicoBold53']['shield-notice'] = array("class"=>'shield-notice',"tags"=>'shield-notice',"unicode"=>'');
$icons['alicoBold53']['shield22'] = array("class"=>'shield22',"tags"=>'shield2',"unicode"=>'');
$icons['alicoBold53']['shield3'] = array("class"=>'shield3',"tags"=>'shield3',"unicode"=>'');
$icons['alicoBold53']['shield4'] = array("class"=>'shield4',"tags"=>'shield4',"unicode"=>'');
$icons['alicoBold53']['arrow-up22'] = array("class"=>'arrow-up22',"tags"=>'arrow-up2',"unicode"=>'');
$icons['alicoBold53']['arrow-up3'] = array("class"=>'arrow-up3',"tags"=>'arrow-up3',"unicode"=>'');
$icons['alicoBold53']['arrow-up4'] = array("class"=>'arrow-up4',"tags"=>'arrow-up4',"unicode"=>'');
$icons['alicoBold53']['crop2'] = array("class"=>'crop2',"tags"=>'crop',"unicode"=>'');
$icons['alicoBold53']['crop22'] = array("class"=>'crop22',"tags"=>'crop2',"unicode"=>'');
$icons['alicoBold53']['scissors2'] = array("class"=>'scissors2',"tags"=>'scissors',"unicode"=>'');
$icons['alicoBold53']['scissors22'] = array("class"=>'scissors22',"tags"=>'scissors2',"unicode"=>'');
$icons['alicoBold53']['scissors3'] = array("class"=>'scissors3',"tags"=>'scissors3',"unicode"=>'');